using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace AJAXDemo.Controllers
{
    public class AJAXDemoController : Controller
    {
        //
        // GET: /AJAXDemo/

        public ActionResult Index()
        {
            return View();
        }

        public ActionResult PrivacyPolicy()
        {
            //return PartialView();

            if (Request.IsAjaxRequest()) return PartialView();
            else return View();

            //test: http://localhost:26150/AJAXDemo
        }
    }
}
